<div class="header__holder-bg">
    <div class="header__holder-content">
        <header class="header">
            <div class="header__conteiner">
                <div class="header__logo">
                    <div class="header__logo-wrapp"></div>
                    <span class="header__logo-text">ForkIO</span>
                </div>

                <button class="btn">Buy Now</button>

                <div class="burger-menu__btn">
                <span class="burger-menu__btn-dash"></span>
                </div>
            </div>    

            <ul class="header__menu">
                <li class="header__menu-li">
                    <a class="header__menu-link" href="#">overview</a>
                </li>
                <li class="header__menu-li">
                    <a class="header__menu-link" href="#">about fork</a>
                </li>
                <li class="header__menu-li">
                    <a class="header__menu-link" href="#">Buying Options</a>
                </li>
                <li class="header__menu-li">
                    <a class="header__menu-link" href="#">Support</a>
                </li>
            </ul>   
        </header>

        <div class="header__intro">
            <h1 class="header__intro-title">Fork App</h1>
            <p class="header__intro-text">A Real Gamechanger In The World Of Web-Development</p>
            <p class="header__intro-description">v. 2.8 For Mac and Windows</p>
            <button class="btn btn--longer">Download For Free Now</button>
        </div>
    </div>  
</div>    